Frage von 5474921, 32

Warum sind fast alle Minecraft-Mods hauptsächlich für die 1.7.10?

Ich habe viele Mods für Minecraft gefunden, die ich sehr interessant finde. allerdings spiele ich mit der Version 1.10.2 und fast alle Mods die ich finde, sind nur bis zur 1.7.10 aktuell.

Kann mir einer sagen, warum das so ist?

Vielen Dank für eure Antworten

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von FouLou, 29

1.10.2 ist viel zu neu asl das es dafür großartig mods gibt. Schließlich müssen die mod entwickler ersteinmal ihre mods an die 1.10 anpassen bzw. Mods dafür entwickeln.

Warum genau hier 1.7.10 soviele mods hat kann ich nicht sagen. Wird wohl irgendwas mit der beliebtheit des Spiele zu tun haben und mit der entsprechenden serverlandschaft.

Vieleicht haben gerade zu dem zeitpunkt viele für die 1.7.10 entwickelt.

Weil von 1.7.10 zu 1.8 ist kein auffällig großer zeitunterschied.

Was auch sein kan ist das zwischen 1.7.10 und höher es schwieriger ist die mods zu portieren als von älteren verseionen auf die 1.7.10

Spiel doch einfach auf der 1.7.10 wenn du mit mods spielen möchtest. Die verschiedenen versionen kann man im launcher recht schnell anlegen.


Antwort
von Wilma456, 26

Die Modautoren haben ihre Mods einfach noch nicht portiert. Da musst du dich noch gedulden. Zudem wurde bei einigen Mods einfach die Weiterentwicklung aufgegeben.

Keine passende Antwort gefunden?

Fragen Sie die Community